Bug 336401 - Review Request: kreetingkard - Japanese greeting card writing software for KDE
Summary: Review Request: kreetingkard - Japanese greeting card writing software for KDE
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Allisson Azevedo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 336421
TreeView+ depends on / blocked
 
Reported: 2007-10-17 16:41 UTC by Mamoru TASAKA
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 17:38:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
allisson: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Mamoru TASAKA 2007-10-17 16:41:57 UTC
Spec URL: <spec info here>
SRPM URL: <srpm info here>
Description: <description here>

Comment 1 Mamoru TASAKA 2007-10-17 16:43:45 UTC
Spec URL:
http://mtasaka.fedorapeople.org/Review_request/kreetingkard/kreetingkard.spec
SRPM URL:
http://mtasaka.fedorapeople.org/Review_request/kreetingkard/kreetingkard-0.7.1-1.fc8.src.rpm
Koji rebuild result:
http://koji.fedoraproject.org/koji/taskinfo?taskID=200518

Description: 

KreetingKard is a tool for making Japanese greeting cards. It allows you to 
make greeting cards easily by choosing a template and changing the words.



Comment 2 Allisson Azevedo 2007-10-19 13:06:49 UTC
Will review.

Comment 3 Allisson Azevedo 2007-10-19 16:46:15 UTC
mockbuild OK

rpmlint OK

general spec file OK

APPROVED



Comment 4 Mamoru TASAKA 2007-10-19 16:56:13 UTC
Thank you for a quick review!

New Package CVS Request
=======================
Package Name:      kreetingkard
Short Description: Japanese greeting card writing software for KDE
Owners:            mtasaka
Branches:          F-8 F-7
InitialCC: 
Cvsextras Commits: yes


Comment 5 Kevin Fenzi 2007-10-21 16:34:27 UTC
cvs done.

Comment 6 Mamoru TASAKA 2007-10-21 17:38:59 UTC
All done. Thank you for your review!


Note You need to log in before you can comment on or make changes to this bug.